{
  "name": "Movie: The Strongest vs. The Strongest",
  "desc": "Cooler and his minions come to Earth to avenge his brother's death. He resembles Frieza but can transform four times, making hi",
  "authors": "kaixi",
  "version": "1.0",
  "mods": "DBC",
  "settings": {
    "repeat": "100",
    "unlock": "",
    "vars": ""
  },
"missions": [
    {
      "id": 0,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Strongest vs. The Strongest"
      ],
      "subtitle": [
        "Cooler, Frieza's Brother"
      ],
      "description": [
        "After hearing about Frieza's defeat by the Saiyans, Cooler decides to come to Earth to eliminate the Saiyans."
      ],
      "objectives": [
        [
          "next"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Next;1"
        ]
      ]
    },
    {
      "id": 1,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Strongest vs. The Strongest"
      ],
      "subtitle": [
        "Cooler, Frieza's Brother"
      ],
      "description": [
        "Cooler's Armored Squadron attacks first. They are Sauzer, Neiz, and Doore."
      ],
      "objectives": [
        [
          "start",
          "kill;Nninjinentities.salza;H12800;A2000",
          "kill;Nninjinentities.neiz;H10800;A2000",
          "kill;Nninjinentities.dore;H11800;A2000"
        ]
      ],
      "rewards": [
        [
          "tp!fix!10000||align!+10;jinryuujrmcore.missionSys.Protect;2",
          "tp!fix!10000||align!0;jinryuujrmcore.missionSys.Myself;2",
          "tp!fix!10000||align!-10;jinryuujrmcore.missionSys.Evil;2"
        ]
      ]
    },
    {
      "id": 2,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Strongest vs. The Strongest"
      ],
      "subtitle": [
        "A powerful enemy approaches."
      ],
      "description": [
        "Cooler arrives after his Armored Squadron and prepares to battle the Z Warriors."
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Nninjinentities.cooler;H150000;A8825"
        ]
      ],
      "rewards": [
        [
          "tp!fix!20000||align!+10;jinryuujrmcore.missionSys.Protect;3",
          "tp!fix!20000||align!0;jinryuujrmcore.missionSys.Myself;3",
          "tp!fix!20000||align!-10;jinryuujrmcore.missionSys.Evil;3"
        ]
      ]
    },
    {
      "id": 3,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Strongest vs. The Strongest"
      ],
      "subtitle": [
        "A powerful enemy approaches."
      ],
      "description": [
        "Cooler transforms into his Super Cooler form, becoming even stronger! Be careful!!"
      ],
      "objectives": [
        [
          "start",
          "dim2;NOverworld",
          "kill;Nninjinentities.coolerFifthForm;H190000;A9425"
        ]
      ],
      "rewards": [
        [
          "tp!fix!40000||align!+10;jinryuujrmcore.missionSys.Protect;4",
          "tp!fix!40000||align!0;jinryuujrmcore.missionSys.Myself;4",
          "tp!fix!40000||align!-10;jinryuujrmcore.missionSys.Evil;4"
        ]
      ]
    },
    {
      "id": 4,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "Movie: The Strongest vs. The Strongest"
      ],
      "subtitle": [
        "A powerful enemy approaches."
      ],
      "description": [
        "Congratulations on completing the Dragon Ball Z: The Strongest vs. The Strongest movie."
      ],
      "objectives": [
        [
          "restart"
        ]
      ],
      "rewards": [
        [
          "nothing;jinryuujrmcore.Restart;5"
        ]
      ]
    },
    {
      "id": 5,
      "translated": true,
      "props": [
        "default"
      ],
      "align": [
        "neutral"
      ],
      "title": [
        "dbc.sagasystem.credits"
      ],
      "subtitle": [
        "dbc.sagasystem.106.title"
      ],
      "description": [
        "dbc.sagasystem.106.desc"
      ],
      "objectives": [
        null
      ],
      "rewards": [
        null
      ]
    }
  ]
}